﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27428.2015
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "labirinth", "labirinth\labirinth.vcxproj", "{BC5E3D4E-F16F-4551-B835-66F3B040F90B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BC5E3D4E-F16F-4551-B835-66F3B040F90B}.Debug|x64.ActiveCfg = Debug|x64
		{BC5E3D4E-F16F-4551-B835-66F3B040F90B}.Debug|x64.Build.0 = Debug|x64
		{BC5E3D4E-F16F-4551-B835-66F3B040F90B}.Debug|x86.ActiveCfg = Debug|Win32
		{BC5E3D4E-F16F-4551-B835-66F3B040F90B}.Debug|x86.Build.0 = Debug|Win32
		{BC5E3D4E-F16F-4551-B835-66F3B040F90B}.Release|x64.ActiveCfg = Release|x64
		{BC5E3D4E-F16F-4551-B835-66F3B040F90B}.Release|x64.Build.0 = Release|x64
		{BC5E3D4E-F16F-4551-B835-66F3B040F90B}.Release|x86.ActiveCfg = Release|Win32
		{BC5E3D4E-F16F-4551-B835-66F3B040F90B}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1D21759E-74A8-4915-B998-EBB35A968286}
	EndGlobalSection
EndGlobal
